CREATE TABLE CRST_FND_REQ_SET_PGRM_P_MAP(
  APPLICATION_ID                  NUMBER(15),
  REQUEST_SET_ID                  NUMBER(15),
  REQUEST_SET_PROGRAM_ID          NUMBER(15),
  DESCRIPTIVE_FLEX_APPL_ID        NUMBER(15),
  DESCRIPTIVE_FLEXFIELD_NAME      VARCHAR2(40 BYTE),
  APPLICATION_COLUMN_NAME         VARCHAR2(30 BYTE),
  APPLICATION_ID_N                NUMBER(15),
  REQUEST_SET_ID_N                NUMBER(15),
  REQUEST_SET_PROGRAM_ID_N        NUMBER(15),
  DESCRIPTIVE_FLEX_APPL_ID_N      NUMBER(15),
  DESCRIPTIVE_FLEXFIELD_NAME_N    VARCHAR2(40 BYTE),
  APPLICATION_COLUMN_NAME_N       VARCHAR2(30 BYTE)
);

